﻿/* Reset */

html, body { margin: 0; padding: 0; border: 0;  
				background: transparent; font-size:14px; }

div, span, article, aside, footer, header, hgroup, nav, section,
h1, h2, h3, h4, h5, h6, p, blockquote, a, ol, ul, li, 
table, tr, th, td, tbody, tfoot, thead {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	}

img 	{ margin:0; padding:0; border:0; }

table, tr, th, td, tbody, tfoot, thead {
	margin: 0; padding: 0; border: 0;
	vertical-align: baseline;
	background: transparent;
	}
	
table { border-collapse: collapse; border-spacing: 0; }
	
input, select, textarea, form, fieldset {
	margin: 0; padding: 0; border: 0;
	}

article, aside, dialog, figure, footer, header, hgroup, nav, section { 
	display:block; }

    h1, h2, h3, h4, h5, h6, p, li, blockquote, td, tr, th, a, caption, em, strong, strike { 
	font-family: Tahoma, Geneva, sans-serif;
	font-size:100%;
	font-weight: normal;
	font-style: normal;
	line-height: 100%; 
	text-indent: 0;
	text-decoration: none;
	text-align: left;
	color: #000;
	}

/*ol, ul { list-style: none; }*/

/* END RESET */

body { background-color:#07163d; }

#wrapper { background-color:#f3f3ee; width:812px; margin:0px auto; padding:0px 20px; }
#wrapper p { font-family:Tahoma, Geneva, sans-serif; }

#top {float:left; background-color:#f3f3ee;padding :10px 0px 30px 0px; }

#logo { width:400px; float:left; }
#logo img { height:80px; width:166px; }

#social { width:100px; margin:19px 0px 0px 0px; float: left; }

#telephone { width:312px; margin:20px 0px 0px 500px;}
#telephone td { height:30px; width :150px; font-size:20px; color:#07163d; }

#strapline { width:500px; margin: 30px 0px 0px 0px; }
#strapline p { color:#07163d; font-size:14px; font-style:italic; }

#upper {background-color:#666666; }

#navigation 			{ background-color:#07163d; clear:both; }
#navigation ul			{ width:100%; float:left; background-color:#07163d;
							border-top:4px #666666 solid; border-bottom:3px #666666 solid; }
#navigation ul li		{ display:inline; font-size:15px; }
#navigation ul li a		{ float:left; padding:10px 30px; }

#navigation a:link		{ color:#ffffff; }
#navigation a:visited	{ color:#ffffff; }
#navigation a:active	{ color:#ffffff; }
#navigation a:hover		{ color:#ffffff; background-color:#852d23; }
#navigation a:focus		{ color:#ffffff; }

#content { float:left; width:100%; border-top:3px #666666 solid; }
#content h1 { font-size:24px; color:#07163d; margin:15px 0px 10px 0px;
				border-bottom:1px #777777 solid; padding:15px 0px 15px 0px; }
#content h2 { font-size:18px; color:#222222; padding:30px 0px 10px 0px; }
#content p { font-size:14px; color: #07163d; margin:20px 0px 0px 0px; line-height: 160%; }
#content li { font-size:14px; color: #07163d; margin:15px 0px 0px 50px; line-height: 50%; }
#content a { color:#0000FF }

#table1 td { font-family: Tahoma, Geneva, sans-serif; column-width: 400px; font-size: 14px; }
#table1 tr { height: 20px; }
#table2 td { font-family: Tahoma, Geneva, sans-serif; column-width: 200px; font-size: 14px; }
#table2 tr { height: 20px; } 


#list { float:left; margin:20px 80px 40px 110px; }
#list h2 { font-size:18px; color:#222222; padding:30px 0px 10px 0px; }
#list p { font-size:14px; color: #07163d; marg in:20px 0px 0px 0px; line-height: 10%; }


#map { width:450px; height: 300px; margin: 30px 0px 0px 0px; border:1px #000000 solid; }


#address { float:right; width:280px; margin:30px 0px 0px 0px; }
#address p { line-height: 50%; }


#paul img { float:left; width:170px; height:180px; margin:50px 0px 0px 70px; }

#br { float:left; width:290px; height: 200px; margin:0px 0px 0px 20px; }
#br h2 { font-size:18px; color:#222222; padding:30px 0px 10px 0px; }
#br p { font-size:14px; color: #07163d; margin:20px 0px 0px 0px; line-height: 160%; }


#burnright img { float: right; width:400px; height:154px; padding:8px; border:1px #888888 solid; margin:20px 50px 0px 20px; }

#base { float:left; width:700px; height: 200px; margin:20px 20px 0px 20px; }
#base p { font-size:14px; color: #07163d; margin:20px 0px 0px 0px; line-height: 160%; }

#footer1 { width:100%; }
#footer1 img { width:485px; height:110px; background-color:#f3f3ee; padding:30px 163px 30px 164px; }

#footer2 { width:100%; background-color:#f3f3ee; border-top:1px #666666 solid; padding:30px 0px 20px 0px; margin:20px 0px 0px 0px; }
#footer2 p { font-size:10px; text-align:center; line-height:160%; }

/* Forms */

form ol { list-style-type:none; }

form 	{ text-align:left; margin:40px 20px 20px 20px;	}

label 	{ 
		float: left; width: 150px; margin-top:5px;
		text-align:right; display:block; background:none; font-weight:bold;
		}
	
submit	{ background:none; 	}

input 	{ 
		width: 280px; margin:0 0 16px 10px;
		border:1px #bbb solid; padding:5px; background:none; 
		}
		
input:focus, textarea:focus	{ background-color:#BFEBFF; }

textarea {
		width: 280px; height: 150px; margin:0 0 16px 10px;
		border:1px #bbb solid; padding:5px; background:none; 
		}

select { margin-bottom:20px;	}
	
.month { margin-left:155px;	}

.submit {
		width:90px; height:25px;
		margin-left:160px;
		font-size:12px;
		}

.clear	{ clear:both; }



